This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 112885 - joe should be in RHEL Channel
joe should be in RHEL Channel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: joe (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Jay Turner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-05 07:50 EST by Christian Hofmann
Modified: 2015-01-07 19:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-23 11:01:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Hofmann 2004-01-05 07:50:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; 
T312461)

Description of problem:
joe is no longer included in RedHat Enterprise Linux.
It would be nice to have an small and wysiwyg editor in the channel.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.up2date joe
2.
3.
    

Actual Results:  
Fetching package list for channel: rhel-i386-ws-3...
########################################

Fetching package list for channel: rhel-i386-ws-3-extras...
########################################

Fetching Obsoletes list for channel: rhel-i386-ws-3...

Fetching Obsoletes list for channel: rhel-i386-ws-3-extras...

Fetching rpm headers...
########################################

Name                                    Version        Rel     
----------------------------------------------------------


The following packages you requested were not found:
joe

Expected Results:  joe gets installed

Additional info:
Comment 1 Suzanne Hillman 2004-01-06 16:54:58 EST
Internal RFE bug #112973 entered, will be considered for future releases.
Comment 2 nathan r. hruby 2004-02-17 12:24:57 EST
METOO.  I have some very unhappy users ATM.
Comment 3 Lon Hohberger 2004-06-23 11:01:03 EDT
It's in the RHEL channel now.

Note You need to log in before you can comment on or make changes to this bug.